Subject: casting copper

From: [email-masked] (Dave Uebele)
Date: 29 Nov 1993 23:32:40 GMT

I'm interested in trying to cast copper. The application I'm thinking
of is old style soldering irons, (the type that you heat in a firepot
ie, non-electric).
I'd like to do a small production run (approx ten units).
Each soldering iron will be 1/4 to 3 ounces of copper cast around
an iron rod.

I was thinking of using plaster molds, though I might try sand casting.
Any suggestions on type of crucible, flux, alloys/source for
material, and misc precautions?

thanks
dave
-- 
Dave Uebele        [email-masked]
DoD# 1717	'92 R100R